{
  "type": "eroticdungeongame:dungeon_shaped_recipe",
  "category": "wooden_device",
  "group": "prone_bench",
  "key": {
    "X": [
      {
        "item": "minecraft:stripped_oak_log"
      },
      {
        "item": "minecraft:stripped_oak_wood"
      }
    ],
    "Y": {
      "item": "minecraft:green_wool"
    },
    "Z": {
      "item": "minecraft:iron_ingot"
    }
  },
  "pattern": [
    "ZYZ",
    "XXX",
    "X X"
  ],
  "result": {
    "item": "eroticdungeongame:green_oak_prone_bench"
  },
  "show_notification": true
}